<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1786-08-08 18:26:39.00 GD 00h27'27.64" E 45d49'57.44" N</id>
<person>
<lastname>ascension</lastname>
<firstname>Mont Blanc 1ère</firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1786-08-08 18:26:39.00 GD</birthdatehourut>
<initialebirthdatehourut>1786-08-08 18:26:39.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1786-08-08 18:36:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1786-08-08 18:36:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county></county>
<city>Mont Blanc</city>
<longitude>00h27'27.64" E</longitude>
<latitude> 45d49'57.44" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state></state>
<country>France</country>
</horoscope>
